coova-chilli - Segnalazione #358
captive portal - bind
07/26/2017 12:42 PM - Michael Guggenberg

Status: Chiuso Start date: 07/26/2017
Priority: Alta Due date:

Assignee: Michael Guggenberg % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Dopo aver creato il captive portal con fuss-server cp bind non risolve piu.
Commento allow-recursion { 10.1.0.0/24; }; in /etc/bind/named.conf.options bind risolve di nuovo.
Sicuramente non e la soluzione adatta.

History

#1 - 07/27/2017 01:05 AM - Paolo Dongilli
- Assignee set to TRUELITE

#2 - 07/27/2017 10:14 AM - Elena Grandi
- Status changed from Nuovo to In elaborazione

- Assignee changed from TRUELITE to Elena Grandi

#3 - 07/27/2017 12:02 PM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Michael Guggenberg

No, la soluzione giusta era aggiungere a quella riga i valori mancanti, presi dal default.

Ho uploadato la versione 8.0.21-1 di fuss-server che fixa (per applicare la modifica serve lanciare fuss-server cp).

#4 - 08/30/2017 08:40 AM - Michael Guggenberg
- Status changed from Commenti to Chiuso

- % Done changed from 0 to 100
